Subject: New Reply Received - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Oct 2022 14:01:51 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  return  Ticket comment <div dir="ltr">Greetings<div><br></div>
<div>Yes I returned 3 products, 2 items from other order no #9583981105 which I already got refund. Only that jogger refund is pending which I already mentioned in my previous email. </div>
<div><br></div>
<div>Thanks</div>
<div>Preeti</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Oct 2, 2022 at 9:54 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Preeti,<br><br>Thank you for ​your prompt response<br><br>We sincerely apologize for the delay in processing of your return however, we request you to please confirm if you have returned the item under or with another order at the time of collecting from you so that we can further investigate with our team as well.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Thank You,<br>Centrepoint Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4939236